RubyGems Navigation menu

flipper-dalli 0.11.0.beta6

Dalli adapter for Flipper

Versões:

  1. 0.22.1 - August 23, 2021 (6,5 KB)
  2. 0.22.0 - July 08, 2021 (6,5 KB)
  3. 0.21.0 - May 09, 2021 (6,5 KB)
  4. 0.21.0.rc2 - May 08, 2021 (6,5 KB)
  5. 0.21.0.rc1 - May 01, 2021 (6,5 KB)
  6. 0.11.0.beta6 - June 11, 2017 (6 KB)
Mostrar todas as versões (45)

Runtime Dependencies (2):

  • dalli < 3, >= 2.0
  • flipper ~> 0.11.0.beta6
  • Donos:

    Autores:

    • John Nunemaker

    SHA 256 checksum:

    e86fa2d28a01dab0392e63ae755b99ecc0aca4e502867ea1a5b4beffcd651819

    Total de downloads 633.204

    Desta versão 768

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Versão Requerida do RubyGems: > 1.3.1

    Links: